BODY{BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; COLOR: #333333;	
	scrollbar-track-color: #EEEEEE;
	scrollbar-base-color: #EEEEEE;
	scrollbar-3dlight-color: #FEFEFE;
	scrollbar-highlight-color: #FEFEFE;
	scrollbar-face-color: #EEEEEE;
	scrollbar-shadow-color: #E6E6E6;
	scrollbar-darkshadow-color: #888888;
	scrollbar-arrow-color: #5D65B8; }
P{COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 8px 0px 8px 0px }
TD{COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px }
LI{COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 0px 0px 0px 0px }
UL{COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 8px 0px 8px 20px }
#homecontent { margin: auto; width:970px; }
#navcontent { margin: auto; width:970px; }
.body_bg
{	background-image: url(images/body_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.body_bg_about
{	background-image: url(images/body_bg_about.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.body_bg_product
{	background-image: url(images/body_bg_product.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

.about_header
{	background-image: url(images/aboutpic.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 350px;
	height:120px;
}
.bluebar 
{	border-left-style: solid; border-left-color: #00587e; border-left-width: 4px;
	padding: 0px 0px 10px 10px;
}
.store_header
{	background-image: url(images/storepic.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 240px;
	height:120px;
}
.content_header
{	border-bottom-style: solid; border-bottom-color: #00587e; border-bottom-width: 4px;
	padding: 0px 0px 5px 25px;
}

.content_header2
{	border-top-style: solid; border-top-color: #00587e; border-top-width: 4px;
	padding: 0px 0px 5px 0px;
}

.content_header2a
{	border-bottom-style: solid; border-bottom-color: #00587e; border-bottom-width: 4px;
	padding: 0px 0px 5px 0px;
}

.level2 { padding: 4px 0px 2px 10px; text-align:left; }

.left_side { padding: 0px 20px 0px 40px; }

.subnavPad { padding: 5px 0px 5px 0px; }
.subnavPad2 { padding: 2px 0px 2px 0px; }

.contentPad { padding: 40px 30px 20px 0px; }
.eCommPad { padding: 10px 10px 40px 10px; }
.productlistPad { padding: 10px 0px 10px 0px; }
.productPad { padding: 10px 0px 40px 20px; }

img.csphotothumb { border: 1px solid #cccccc; background: #fff; padding: 4px; margin: 1px;}
img.csphoto { border: 1px solid #cccccc; background: #fff; padding: 8px; margin: 1px;}

a:hover img.csphotothumb {background: #c6ebfc}

.product_dotted {
	border-bottom-color: #c8c8c8; border-bottom-style: dotted; border-bottom-width: 2px;
}

.small
{ FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none }

a
{ COLOR: #027eb2; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none }

A:link{COLOR: #027eb2; TEXT-DECORATION: none}
A:active{COLOR: #027eb2; TEXT-DECORATION: none}
A:visited{COLOR: #027eb2; TEXT-DECORATION: none}
A:hover{COLOR: #0e5e7f; TEXT-DECORATION: underline}

.select {background: #ffffff; border: 1px solid ffffff;  background-color: #f1f4f7; color: 000000; font-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; }
A.small:link { COLOR: #ffffff;  font-weight: normal;}
A.small:visited { COLOR: #ffffff;  font-weight: normal;}

.inputbox {
	font: Tahoma, Arial, Helvetica;
	COLOR: #000000;
	background-color: #FFFFFF;
	font-size: 10pt;
	border-width:1px;
	border-color:#000000;
	border-style: solid;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: white;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color='#a0a0a0',direction=135, Strength=3);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.white {FONT-SIZE: 12px; COLOR: #ffffff }
.whitehdr {FONT-SIZE: 12px; COLOR: #ffffff; font-weight: bold }
A.white:link
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:active
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:visited
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:hover
{ COLOR: #ffffff; TEXT-DECORATION: underline }

.title { COLOR: #273443; FONT-FAMILY: Arial, Helvetica, san-serif; font-size: 18px; font-weight: bold; text-decoration: none; }

.head
{ COLOR: #303030; FONT-FAMILY: Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; text-decoration: none; margin: 6 0 0 0}

.subhead
{ COLOR: #333333; FONT-FAMILY: Arial, Helvetica, san-serif; font-size: 11px; text-decoration: none; margin: 6 0 0 0; FONT-WEIGHT: 700}

.heading
{ COLOR: #888888; FONT-FAMILY:  Tahoma; font-size: 14px; font-weight: bold; text-decoration: none; margin: 6 0 0 0}

.subheading
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #027eb2; FONT-SIZE: 12px; FONT-WEIGHT: 700}

.subheading2
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #0e5e7f; FONT-SIZE: 12px; FONT-WEIGHT: 700}
.subheading2 A:link{COLOR: #0e5e7f; TEXT-DECORATION: none}
.subheading2 A:active{COLOR: #0e5e7f; TEXT-DECORATION: none}
.subheading2 A:visited{COLOR: #0e5e7f; TEXT-DECORATION: none}
.subheading2 A:hover{COLOR: #027eb2; TEXT-DECORATION: none}

.smalltext 
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #aaaaaa; FONT-SIZE: 9px; FONT-WEIGHT: 700}

.smallhead
{ FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, san-serif; font-weight: bold; TEXT-DECORATION: none }

.red 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, san-serif }

.black 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }

.gray
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aaaaaa; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallred 
{ FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallgray
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a5a39d; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallblack
{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }

.rowhdr { background-color: #606060; }
.row1 { background-color: #eeeeee; }
.row2 { background-color: #f4f4f4; }
.smallrt { color: #000000 }
.downtxt 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }
.downhdr 
{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif }

.menu { FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #0e5e7f; FONT-SIZE: 11px; FONT-WEIGHT: 700;}
A.menu:link{COLOR: #0e5e7f; TEXT-DECORATION: none}
A.menu:active{COLOR: #0e5e7f; TEXT-DECORATION: none}
A.menu:visited{COLOR: #0e5e7f; TEXT-DECORATION: none}
A.menu:hover{COLOR: #0098d7; TEXT-DECORATION: underline}

.menu2 { FONT-FAMILY: Arial; COLOR: #636363; FONT-SIZE: 11px;  }
A.menu2:link{COLOR: #636363; TEXT-DECORATION: none}
A.menu2:active{COLOR: #636363; TEXT-DECORATION: none}
A.menu2:visited{COLOR: #636363; TEXT-DECORATION: none}
A.menu2:hover{COLOR: #000000; TEXT-DECORATION: underline}

.bgc1 { BACKGROUND-COLOR: #0098d7; color: #ffffff; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; FONT-WEIGHT: 700; border-bottom-color: #c8c8c8; border-bottom-style: dotted; border-bottom-width: 2px; }
.bgc1 A:link{COLOR: #ffffff; TEXT-DECORATION: none}
.bgc1 A:active{COLOR: #ffffff; TEXT-DECORATION: none}
.bgc1 A:visited{COLOR: #ffffff; TEXT-DECORATION: none}
.bgc1 A:hover{COLOR: #ffffff; TEXT-DECORATION: none}

.bgc2 { BACKGROUND-COLOR: #eeeeee; color: #000000; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; }
.bgc3 { BACKGROUND-COLOR: transparent; color: #000000; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; }
.bgc4 { BACKGROUND-COLOR: #daebf3; color: #000000; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; FONT-WEIGHT: 700; }
.bgc5a { BACKGROUND-COLOR: transparent; COLOR: #027eb2; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; FONT-WEIGHT: 700;}

.bgc5 { BACKGROUND-COLOR: transparent; COLOR: #027eb2; cursor: pointer; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; FONT-WEIGHT: 700; border-bottom-color: #c8c8c8; border-bottom-style: dotted; border-bottom-width: 2px; }
.bgc5 A:link{COLOR: #027eb2; TEXT-DECORATION: none}
.bgc5 A:active{COLOR: #027eb2; TEXT-DECORATION: none}
.bgc5 A:visited{COLOR: #027eb2; TEXT-DECORATION: none}
.bgc5 A:hover{COLOR: #027eb2; TEXT-DECORATION: none}

A.gray:link
{ COLOR: #888888 }
A.gray:active
{ COLOR: #888888 }
A.gray:visited
{ COLOR: #888888 }
A.gray:hover
{ COLOR: #333333; TEXT-DECORATION: underline }

A.yellow:link
{ COLOR: #ffcc00 }
A.yellow:active
{ COLOR: #ffcc00 }
A.yellow:visited
{ COLOR: #ffcc00 }
A.yellow:hover
{ COLOR: #396494; TEXT-DECORATION: underline }

.smallwhite
{ FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif }

/* .ecCartBorder{background-color: #aaaaaa; }
.ecCartTable{background-color: #ffffff; }
.ecTableContentRow{background-color: #ffffff; } */
.ecSmall{FONT-SIZE: 10px}
.ecRed{COLOR: #FF0000;}
.ecRedSmall{FONT-SIZE: 10px; COLOR: #FF0000;}
.ecCartHead{COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold}
.ecTableHeadRow{background-color: #9E9E9E; }

.ecCartHeadRow{background-color: #9E9E9E; }
/* .ecCartRow{background-color: #ffffff; } */
/* .ecTable{background-color: #ffffff; } */
.ecTableHead{COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecTableHeadSmall{COLOR: #ffffff; FONT-SIZE: 10px;}
.ecTitle{font-FAMILY: Arial, Helvetica; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.ecPrice{FONT-FAMILY: arial,helvetica; COLOR: #A08802; FONT-SIZE: 18px; }
.ecProductCode{FONT-SIZE: 10px; COLOR: #777777; margin-bottom: 6px}
.ecProductName{FONT-FAMILY: Arial narrow,helvetica condensed,tahoma,arial,helvetica; COLOR: #2D2F52; FONT-SIZE: 20px;  FONT-WEIGHT: bold}
.ecProductNameSmall{COLOR: #cccccc; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecProductRelationLink{COLOR: #989C90; FONT-SIZE: 9px; FONT-WEIGHT: bold}
A.ecProductRelationLink:link{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:active{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:visited{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:hover{COLOR: #787C70; TEXT-DECORATION: underline}
.ecProductDescription{COLOR: #383838; FONT-SIZE: 12px;}
.ecSummaryLeft{background-color: #DC6903; }
.ecSummaryRight{background-color: #888888; }
.ecSummary{COLOR: #464646; FONT-SIZE: 11px;}
.ecSummaryVal{COLOR: #000000; FONT-SIZE: 11px;}
.ecCartSmall{COLOR: #DC6903; FONT-SIZE: 10px;}
.ecCategory{COLOR: #DC6903; FONT-SIZE: 16px; FONT-WEIGHT: bold}
.ecBrowsePrice{COLOR: #A08802; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.ecCartMessage{COLOR: #888888; FONT-SIZE: 10px;}
.ecBrowseHeader{COLOR: #ffffff; FONT-SIZE: 18px; FONT-FAMILY: Tahoma,Arial}
.ecCatHeader{COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecNav{FONT-SIZE: 10px;}
.ibbtn {border: 1px outset #999999; cursor: pointer; margin: 0px 0px 0px 0px; padding: 1px 6px 2px 6px;}
.ibbtn {background-color: #ffffff; font: Arial, Helvetica; font-size: 11px; font-weight: bold; height: 20px; color: #565655; background-image: url(./images/btn_tile.gif);}
.ecBrowseTitle{COLOR: #565656; FONT-FAMILY: Arial,helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold}
A.ecBrowseTitle:link{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:active{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:visited{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:hover{COLOR: #444444; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.ecBrowseHdr{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.ecBrowseHdr:link{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:active{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:visited{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:hover{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.cbTab {font-size: 10px;}
.cbMessage {font-size: 12px;}
.cbText {font-size: 12px;}
.cbRed {font-size: 11px; COLOR: #FF0000;}
.cbPostDate {font-size: 10px; COLOR: #000000;}
.cbPostPages {font-size: 10px; }
.cbForumName {font-size: 11px; font-weight: bold }
.cbSmallHeader {font-size: 10px; font-weight: bold }
.cbTabText {font-size: 10px; font-weight: bold }
.cbFieldName {font-size: 11px; font-weight: bold }
.cbFieldNameRed {font-size: 11px; font-weight: bold; COLOR: #FF0000; }
.cbAuthorName {font-size: 11px; font-weight: bold }
.cbAuthorTitle {font-size: 10px; font-weight: bold }
.cbTopicName {font-size: 11px; font-weight: bold }
.cbTabHd { font-size: 11px; COLOR: #FFFFFF; font-weight: bold }
.cbTabHd2 { font-size: 11px; COLOR: #000000; font-weight: bold }
.cbTabSubHd { font-size: 10px; COLOR: #FFFFFF; font-weight: bold }
.cbLastPost {font-size: 10px;}
.cbIconKey {font-size: 10px;}
.cbTabColor { background-color: rgb(48,50,146); background-image: url(./images/forumHeaderBackground.gif); }
.cbTabColor2 { background-color: #F4F8FE; background-image: url(./images/forumHeaderBackgroundAlternate.gif); }
.cbTabBkgd {background-color: #E7F0F7; }
.cbFormatted {font-family: Courier,New,Courier,monospace; font: Courier New,Courier,monospace; font-size: 10px;}
.cbTimesLbl {font-size: 10px;}
.cbPostBottom {font-size: 11px;}
.cbInput { font: Arial, Helvetica; font-size: 10pt; border-width:1; border-color:000000; border-style:solid; }

DIV#relative-holder { position: relative; }
DIV#topmachine { Z-INDEX: 5; VISIBILITY: inherit; WIDTH: 160px; POSITION: absolute; top: -140px; left: -20px; HEIGHT: px; padding-left: 0; OVERFLOW: visible; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#featured { Z-INDEX: 5; VISIBILITY: inherit; WIDTH: 160px; POSITION: absolute; top: -100px; left: -40px; HEIGHT: px; padding-left: 0; OVERFLOW: visible; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#homepic { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 480px; POSITION: relative; HEIGHT: 238px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 826px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer2a { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 176px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer2b { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 646px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer3 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 180px; POSITION: relative; HEIGHT: 216px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer4 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 156px; POSITION: relative; HEIGHT: 216px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer1 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 800px; POSITION: relative; HEIGHT: 114px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#picwin { Z-INDEX: 2; VISIBILITY: inherit; POSITION: relative; HEIGHT: 135px; padding-left: 9; OVERFLOW: auto; padding-top: 0; padding-right: 0; padding-bottom: 0 }